<?php

class Migration_20250613035940_alter_tbl_mobsessions
{
    public static function up(PDO $pdo)
    {
        $sql = "ALTER TABLE mobile_sessions ADD COLUMN current_property_id INT NULL";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }

    public static function down(PDO $pdo)
    {
        $sql = "ALTER TABLE mobile_sessions DROP COLUMN current_property_id";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }
}
